a img { border:0px; }
a, a:visited, a:link {  }
a:hover { }

img, div { behavior: url(iepngfix.htc) }
div { padding:0px; }

body { background:#fde7ae url(uploads/frame-background.jpg) no-repeat top center; margin:0px; padding:0px; color:#ad9e77; font-family:Arial, Helvetica, sans-serif;}

#container { width:960px; margin:auto; margin-top:0px; }
#header { }

#nav { }

#content { background:#860001; }

#home_left { float:left; margin-top:5px; margin-left:5px; margin-right:5px; width:147px; }
#home_center { float:left; width:679px; height:523px; margin-top:5px; }
#home_right { float:right; margin-top:5px; margin-left:5px; margin-right:5px; width:114px;  }

#callout_a { margin:0px; padding:0px; margin-bottom:5px; }
#callout_b { margin-bottom:5px; }
#callout_c { margin-bottom:5px; }
#callout_d { margin-bottom:5px; }
#callout_e { margin-bottom:5px; }
#callout_f { margin-bottom:5px; }
#callout_g { margin-bottom:5px; }
#callout_e { }


#gallery_left { float:left; margin-left:5px; margin-right:0px; width:184px; margin-top:5px; background-color:#000000; }
#gallery_right { float:left; width:766px; margin-top:5px;}


#info { float:left; margin-left:5px; margin-top:5px; width:950px;; height:523px; overflow:auto; overflow-x: hidden; }

#infonoscroll { padding:5px; }


#footer { padding:10px; padding-top:30px; text-align:center; }

.alignright { float:right; }
.alignleft { float:left; }
.clearfloat { clear:both; }
.fivepx { height:5px; width:5px; }



#gallery-1 {
  width: 766px;
  -webkit-user-select: none;
  -moz-user-select: none;  
  user-select: none;
}

#gallery-index
{
  width: 679px;
  -webkit-user-select: none;
  -moz-user-select: none;  
  user-select: none;
}






.rsThumbs {
    height: 32px;
}

.rsThumb {
    float: left;
    overflow: hidden;
    width: 50px;
    height: 32px;
}

.rsDefault .rsThumbsHor {
    width: 100%;
    height: 32px;
}

.rsDefault .rsThumb img {
    width: 32px;
    height: 32px;
}

.rsDefault .rsThumb {
    float: left;
    overflow: hidden;
    width: 32px;
    height: 32px;
}